@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800&subset=cyrillic");

@font-face {
	src: url("../fonts/proximanova-300.otf");
	font-family: 'Proxima Nova';
	font-weight: 300
}

@font-face {
	src: url("../fonts/proximanova-400.otf");
	font-family: 'Proxima Nova';
	font-weight: 400
}

@font-face {
	src: url("../fonts/proximanova-500.otf");
	font-family: 'Proxima Nova';
	font-weight: 500
}

@font-face {
	src: url("../fonts/proximanova-600.otf");
	font-family: 'Proxima Nova';
	font-weight: 600
}

@font-face {
	src: url("../fonts/proximanovacnd-500.otf");
	font-family: 'Proxima Nova Condensed';
	font-weight: 500
}

@font-face {
	src: url("../fonts/proximanovacnd-600.otf");
	font-family: 'Proxima Nova Condensed';
	font-weight: 600
}

html, body {
	font: 400 18px/1.25 "Open Sans", Arial, sans-serif;
	color: #000;
	hyphens: none !important;
	-webkit-hyphens: none !important
}

@media (max-width: 770px) {
	html, body {
		font-size: 16.5px
	}
}

@media (max-width: 450px) {
	html, body {
		font-size: 15px
	}
}

* {
	-webkit-hyphens: none;
	hyphens: none
}

img {
	display: inline-block
}

iframe {
	max-width: 100%
}

body {
	overflow-x: hidden
}

a, a:visited {
	color: #1a1a1a
}

.iziModal-wrap {
	overflow-y: auto;
	height: auto !important;
	max-height: 95vh !important
}

.btn, .btn:visited {
	text-decoration: none;
	display: inline-block;
	background: #9e0b0f;
	color: #fff;
	font-size: .94118rem;
	font-weight: 400;
	text-align: center;
	padding: .64706rem 1.17647rem;
	border-radius: 4px;
	line-height: 0.99;
	transition: all .2s ease-in-out;
	max-width: 100%;
	border: none
}

.btn:hover, .btn:visited:hover {
	text-decoration: none;
	background: #830b0f
}

.logo {
	width: 257px;
	height: 80px;
	background: url("../images/logo.png");
	background-size: cover;
	display: inline-block
}

.logo--white {
	background-image: url("../images/logo-white.png")
}

.section {
	text-align: center;
	padding: 90px 10px
}

@media (max-width: 770px) {
	.section {
		padding: 30px 10px
	}
}

.section__title {
	font: 500 2.35294rem "Proxima Nova Condensed", "Open Sans", Arial, sans-serif
}

@media (max-width: 450px) {
	.section__title {
		font-size: 1.76471rem
	}
}

@media (max-width: 390px) {
	.section__title {
		font-size: 1.58824rem
	}
}

@media (max-width: 340px) {
	.section__title {
		font-size: 1.47059rem
	}
}

.section__cont {
	max-width: 1170px;
	margin: 0 auto
}

.form input[type="text"], .form input[type="tel"], .form input[type="email"] {
	background: transparent;
	border: 1px solid #ebebeb;
	color: #898989;
	font-size: 1.05882rem;
	border-radius: 3px;
	text-align: center;
	padding: .70588rem 1.17647rem;
	width: 100%;
	margin-bottom: 1.25rem
}

.form__desc {
	padding: 0;
	font-weight: 300;
	font-size: .94118rem;
	margin-bottom: 1.17647rem;
	line-height: 1.22
}

.form__desc b {
	font-weight: 600
}

.form__hint {
	margin: 1.17647rem 0 0 0;
	opacity: 0.5;
	font-size: .82353rem
}

.form__agree {
	font-size: .76471rem;
	margin-bottom: 1.17647rem;
	display: block
}

.form__agree a, .form__agree a:visited {
	text-decoration: underline
}

.form__agree a:hover, .form__agree a:visited:hover {
	text-decoration: none
}

.modal__close {
	font-size: 1.2rem;
	float: right;
	margin-bottom: 1rem;
	cursor: pointer;
	transition: all 0.1s ease
}

.modal__close:hover {
	opacity: 0.75
}

.modal__success {
	text-align: center
}

.modal__policy {
	font-size: 0.9rem
}

.modal__form {
	margin: 1rem 0;
	text-align: center
}

.nav__burger {
	font-size: 1.66rem;
	float: right
}

@media (min-width: 690px) {
	.nav__burger {
		display: none
	}
}

@media (min-width: 690px) {
	.nav__mobile-line {
		display: none
	}
}

.nav__mobile-line .contacts__number {
	padding-left: 0
}

@media (max-width: 690px) {
	.nav__links {
		display: flex;
		display: -webkit-flex;
		flex-direction: column;
		-webkit-flex-direction: column;
		position: fixed;
		top: 0;
		right: -260px;
		width: 260px;
		height: 100vh;
		background: #252525;
		text-align: left;
		justify-content: center;
		align-items: stretch;
		z-index: 7
	}
}

.nav__links.visible {
	right: 0
}

.nav__links a, .nav__links a:visited {
	display: inline-block;
	padding: .88235rem 1.17647rem;
	border-bottom: 3px solid #fff;
	font-size: 1.17647rem;
	transition: all .2s ease-in-out
}

.nav__links a:hover, .nav__links a.active, .nav__links a:visited:hover, .nav__links a:visited.active {
	text-decoration: none;
	border-color: #9e0b0f
}

@media (max-width: 690px) {
	.nav__links a, .nav__links a:visited {
		color: #fff;
		border-bottom: none !important;
		font-size: 1.05882rem !important
	}
}

.nav__back {
	top: 0;
	left: 0;
	width: calc(100vw - 260px);
	width: -webkit-calc(100vw - 260px);
	height: 100vh;
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	z-index: 6;
	display: none
}

.nav__up {
	display: none
}

.contacts__number, .contacts__number:visited {
	text-decoration: none;
	font-size: 1.41176rem;
	font-weight: 600
}

.contacts__number:hover, .contacts__number:visited:hover {
	text-decoration: none
}

.contacts__callback, .contacts__callback:visited {
	color: #9e0b0f;
	text-decoration: underline
}

.contacts__callback:hover, .contacts__callback:visited:hover {
	text-decoration: none
}

.slide__arrow {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	display: inline-block;
	width: 63px;
	height: 63px;
	cursor: pointer;
	transition: all .2s ease-in-out
}

@media (max-width: 450px) {
	.slide__arrow {
		display: none !important
	}
}

.slide__arrow:hover {
	opacity: 0.8
}

.slide__arrow--left {
	background: url("../images/offer-slider/arrow-left.png");
	left: -63px
}

.slide__arrow--right {
	background: url("../images/offer-slider/arrow-right.png");
	right: -63px
}

.slide__desc {
	margin-top: .88235rem;
	display: flex;
	display: -webkit-flex;
	font-size: 1.17647rem;
	text-align: center;
	justify-content: center;
	align-items: center
}

@media (max-width: 450px) {
	.slide__desc {
		font-size: 1rem
	}
}

.slide__desc p {
	margin-bottom: 0
}

.slide__cost {
	background: #9e0b0f;
	display: inline-block;
	padding: 4px 5px;
	margin-left: 6px
}

.header {
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 5;
	padding: 0 10px
}

.header.fixed {
	position: fixed;
	top: -103px
}

@media (max-width: 690px) {
	.header.fixed {
		top: -85px
	}
}

@media (max-width: 680px) {
	.header.fixed {
		padding: 10px
	}
}

.header__cont {
	align-items: center
}

.header__logo {
	padding: 7px 0
}

@media (max-width: 690px) {
	.header__logo {
		text-align: center;
		width: 100%
	}
}

@media (max-width: 690px) {
	.header__logo .logo {
		width: 200px;
		height: 64px
	}
}

@media (max-width: 990px) {
	.header__title {
		display: none
	}
}

.header__title h1 {
	font-size: .94118rem;
	font-weight: 400;
	margin: 0;
	padding-left: 10px
}

.header__socials {
	text-align: center
}

@media (max-width: 690px) {
	.header__socials {
		display: none
	}
}

.header__contacts {
	text-align: right
}

@media (max-width: 690px) {
	.header__contacts {
		display: none
	}
}

.header__nav {
	margin: .41176rem auto 0;
	max-width: 1170px
}

.header__number, .header__number:visited {
	float: right;
	margin-right: 40px;
	font-weight: bold
}

.header__number:hover, .header__number:visited:hover {
	border-bottom: none
}

@media (max-width: 990px) {
	.header__number, .header__number:visited {
		margin-right: 0;
		padding-right: 0 !important
	}
}

@media (max-width: 930px) {
	.header__number, .header__number:visited {
		display: none !important
	}
}

.offer {
	background: #000;
	background: linear-gradient(to bottom, #353535 0%, #242424 100%);
	color: #fff;
	margin-top: 166px;
	padding-top: 0
}

@media (max-width: 450px) {
	.offer {
		margin-top: 144px
	}
}

.offer__cont {
	text-align: left
}

.offer__info {
	padding-top: 110px
}

@media (max-width: 980px) {
	.offer__info {
		padding-top: 30px
	}

	.modal-special__body {
		font-size: 19px !important;
	}

	.modal-special__header {
		font-size: 31px !important;
	}
}

.offer__title {
	font-size: 3.52941rem;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 2.05882rem;
	font-family: "Proxima Nova", "Open Sans", Arial, sans-serif
}

@media (max-width: 450px) {
	.offer__title {
		font-size: 2.94118rem
	}
}

@media (max-width: 390px) {
	.offer__title {
		font-size: 2.70588rem
	}
}

@media (max-width: 340px) {
	.offer__title {
		font-size: 2.58824rem
	}
}

.offer__title small {
	display: inline-block;
	font-size: 1.17647rem;
	font-weight: 400;
	text-transform: none;
	font-family: "Open Sans", Arial, sans-serif
}

.offer__form {
	max-width: 450px
}

@media (max-width: 450px) {
	.offer__form {
		display: none
	}
}

.offer__form .form__desc strong {
	font-size: 1.17647rem;
	font-weight: 400;
	display: inline-block;
	margin-bottom: 1.17647rem
}

.offer__form input[type="text"], .offer__form input[type="tel"] {
	border-color: #979797;
	font-size: .94118rem;
	padding: .52941rem .64706rem;
	text-align: left
}

.offer__form [name="Имя"] {
	max-width: 300px
}

.offer__form [name="Телефон"] {
	max-width: 240px
}

.offer__slider {
	width: 450px;
	margin: 0 auto;
	position: relative
}

.offer__slider-cont {
	background: url("../images/offer-slider-back.png") center top no-repeat;
	padding-top: 60px
}

@media (max-width: 980px) {
	.offer__slider-cont {
		background: none;
		padding-top: 10px
	}
}

@media (max-width: 770px) {
	.offer__slider-cont {
		padding-top: 30px
	}
}

@media (max-width: 770px) {
	.offer__slider {
		width: 100%
	}
}

.think {
	padding: 130px 10px
}

@media (max-width: 980px) {
	.think {
		padding: 70px 10px;
		display: none
	}
}

@media (max-width: 450px) {
	.think {
		padding: 50px 10px
	}
}

.think__title {
	margin-bottom: 1.76471rem
}

.think__cont {
	position: relative;
	height: 669px;
	background: url("../images/think-back.jpg") center top no-repeat
}

@media (max-width: 980px) {
	.think__cont {
		background: none;
		margin-top: 2.94118rem;
		height: auto
	}
}

.think__question {
	position: absolute;
	font-weight: 400;
	font-size: 1.17647rem;
	color: #333;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	width: 100%;
	top: 0;
	display: block;
	text-align: left;
	padding-bottom: .29412rem;
	max-width: 500px
}

@media (max-width: 980px) {
	.think__question {
		position: static;
		text-align: center !important;
		margin: 0 auto 2.35294rem
	}
}

@media (max-width: 340px) {
	.think__question {
		font-size: 1.05882rem
	}
}

.think__question:after {
	content: '';
	display: block;
	position: absolute;
	width: 17px;
	height: 17px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 50%;
	top: 23px;
	right: -17px
}

@media (max-width: 980px) {
	.think__question:after {
		display: none
	}
}

.think__question--2, .think__question--4 {
	text-align: right
}

.think__question--2:after, .think__question--4:after {
	left: -17px
}

.think__question--1 {
	left: 20px;
	top: 40px
}

.think__question--2 {
	right: 20px;
	top: 172px
}

.think__question--3 {
	left: 20px;
	top: 312px
}

.think__question--4 {
	right: 20px;
	top: 437px
}

.think__question--5 {
	left: 20px;
	top: 562px
}

.plates {
	background: #252525;
	color: #fff;
	padding: 77px 10px;
	text-align: left
}

@media (max-width: 770px) {
	.plates {
		padding: 50px 10px
	}
}

.plates__cont {
	align-items: center
}

.plates__list {
	list-style: none;
	padding: 0;
	margin: 0
}

.plates__list li {
	margin-bottom: 20px
}

.plates__list span {
	width: 22px;
	height: 22px;
	border: 1px solid #fff;
	text-align: center;
	display: inline-block;
	line-height: 1.05;
	margin-right: .82353rem
}

.plates__tablet {
	width: 559px;
	height: 401px;
	background: url("../images/plates-tablet.png");
	position: relative;
	padding: 33px 0 0 56px
}

@media (max-width: 980px) {
	.plates__tablet {
		margin: 0 auto
	}
}

@media (max-width: 450px) {
	.plates__tablet {
		width: 100%;
		height: auto;
		background: none;
		padding: 0
	}
}

.plates__tablet iframe {
	display: block;
	max-width: 448px;
	height: 336px;
	width: 100%
}

@media (max-width: 450px) {
	.plates__tablet iframe {
		height: 200px
	}
}

.plates__stamp {
	width: 116px;
	height: 116px;
	background: url("../images/plates-stamp.png");
	display: inline-block;
	top: -36px;
	left: -74px;
	position: absolute
}

@media (max-width: 980px) {
	.plates__stamp {
		display: none
	}
}

.complex {
	padding: 130px 10px;
	text-align: left
}

@media (max-width: 770px) {
	.complex {
		padding: 60px 10px
	}
}

.complex__cont {
	align-items: center
}

.complex__title {
	margin-bottom: 1.76471rem
}

.complex__nav {
	border-bottom: 2px solid #d2d2d2;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 1.76471rem
}

.complex__nav a, .complex__nav a:visited {
	font-size: 1.47059rem;
	color: #d2d2d2;
	display: inline-block;
	padding: .64706rem 0;
	text-decoration: none;
	border-bottom: 2px solid transparent;
	-webkit-transform: translateY(2px);
	-ms-transform: translateY(2px);
	transform: translateY(2px)
}

.complex__nav a:hover, .complex__nav a:visited:hover {
	color: #000;
	text-decoration: none
}

.complex__nav a.active, .complex__nav a:visited.active {
	color: #000;
	border-color: #9e0b0f
}

@media (max-width: 450px) {
	.complex__nav a, .complex__nav a:visited {
		font-size: 1rem
	}
}

@media (max-width: 390px) {
	.complex__nav a, .complex__nav a:visited {
		font-size: .94118rem
	}
}

@media (max-width: 340px) {
	.complex__nav a, .complex__nav a:visited {
		font-size: .88235rem
	}
}

.complex__info article {
	display: none
}

.complex__info article:first-of-type {
	display: block
}

.complex__tbl {
	width: 100%;
	/* max-width: 306px */
}

.complex__tbl span {
	width: 5px;
	height: 5px;
	display: inline-block;
	vertical-align: middle;
	background: #9e0b0f;
	margin-right: .70588rem
}

.complex__tbl td {
	padding: .58824rem 0
}

.complex__tbl td:first-of-type {
	white-space: nowrap;
}

.complex__tbl td:last-of-type {
	font-weight: 600;
	text-align: right;
	color: red;
}

.complex__tbl input[type="checkbox"] {
	display: none
}

.complex__tbl input[type="checkbox"]+label {
	cursor: pointer;
	margin-right: .70588rem;
	vertical-align: middle
}

.complex__tbl input[type="checkbox"]+label:before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	transition: all .2s ease-in-out;
	vertical-align: middle;
	margin-right: .52941rem;
	color: #fff;
	font-size: .58824rem;
	text-align: center
}

.complex__tbl input[type="checkbox"]:checked+label:before {
	content: '✔';
	background: #9e0b0f;
	border-color: #9e0b0f
}

.complex__final {
	font-size: 1.23529rem
}

.complex__final i {
	font-style: normal
}

.complex__bottom {
	margin-top: .88235rem;
	align-items: center
}

.complex__hint {
	font-size: .82353rem;
	color: #d2d2d2;
	margin-bottom: 0;
	font-style: italic
}

@media (max-width: 980px) {
	.complex__hint {
		margin: .88235rem 0
	}
}

.complex__image {
	text-align: center
}

.complex__image span {
	display: none;
}

.complex__image span:first-child {
	display: inline-block;
}

.complex__image img:first-of-type {
	display: inline-block
}

.request {
	background: #000 center center no-repeat;
	background-size: cover;
	color: #fff
}

@media (max-width: 770px) {
	.request {
		padding-left: 20px;
		padding-right: 20px
	}
}

.request--1 {
	background-image: url("../images/request/1.jpg")
}

.request--2 {
	background-image: url("../images/request/2.jpg")
}

.request--3 {
	background-image: url("../images/request/3.jpg")
}

.request__cont {
	align-items: center;
	min-height: calc(765px - 180px);
	text-align: left
}

@media (max-width: 450px) {
	.request__cont {
		min-height: 0
	}
}

@media (max-width: 450px) {
	.request__text {
		margin-bottom: 1.17647rem
	}
}

.request__text h2 {
	margin-bottom: 2.05882rem;
	font-size: 2.11765rem
}

@media (max-width: 450px) {
	.request__text h2 {
		font-size: 1.47059rem
	}
}

@media (max-width: 390px) {
	.request__text h2 {
		font-size: 1.29412rem
	}
}

@media (max-width: 340px) {
	.request__text h2 {
		font-size: 1.17647rem
	}
}

.request__text p {
	font-size: 1.47059rem;
	margin-bottom: 0
}

@media (max-width: 450px) {
	.request__text p {
		font-size: 1.11765rem
	}
}

@media (max-width: 390px) {
	.request__text p {
		font-size: 1rem
	}
}

@media (max-width: 340px) {
	.request__text p {
		font-size: .88235rem
	}
}

.request__form {
	max-width: 400px
}

.request__form .form__desc {
	font-size: 1.17647rem;
	margin-bottom: 1.29412rem
}

@media (max-width: 450px) {
	.request__form .form__desc {
		font-size: 1.05882rem
	}
}

@media (max-width: 340px) {
	.request__form .form__desc {
		font-size: .94118rem
	}
}

.request__form label {
	font-weight: 500;
	font-size: 1.17647rem;
	padding-bottom: .41176rem;
	display: inline-block
}

.request__form input[type="text"], .request__form input[type="tel"] {
	max-width: 350px;
	font-size: 1rem;
	text-align: left
}

.request__form .form__agree {
	font-size: .76471rem
}

.request__form .form__agree a, .request__form .form__agree a:visited {
	color: #fff
}

.catalog {
	padding: 130px 10px
}

@media (max-width: 770px) {
	.catalog {
		padding: 70px 10px
	}
}

.catalog__title {
	max-width: 1170px;
	margin: 0 auto 1.17647rem;
	text-align: left
}

.catalog__nav {
	text-align: left
}

@media (max-width: 450px) {
	.catalog__nav {
		text-align: center;
		margin-bottom: 1.76471rem
	}
}

.catalog__nav a, .catalog__nav a:visited {
	display: block;
	padding: .58824rem .88235rem;
	font-size: 1.47059rem;
	text-decoration: none;
	color: #000
}

.catalog__nav a:hover, .catalog__nav a.active, .catalog__nav a:visited:hover, .catalog__nav a:visited.active {
	text-decoration: none;
	background: #9e0b0f;
	color: #fff
}

.catalog__items {
	display: none
}

.catalog__items:first-of-type {
	display: block
}

.catalog__item {
	display: inline-block;
	width: 245px;
	margin: 0 1.17647rem 1.17647rem
}

.catalog__item:hover {
	text-decoration: none
}

@media (max-width: 770px) {
	.catalog__item {
		width: 200px
	}
}

.catalog__item img {
	width: 245px;
	height: 300px
}

@media (max-width: 770px) {
	.catalog__item img {
		width: 200px;
		height: 244px
	}
}

.catalog__item span {
	display: flex;
	display: -webkit-flex;
	background: #252525;
	justify-content: space-between;
	text-align: center
}

.catalog__item span b {
	display: block;
	color: #fff;
	font-size: .88235rem;
	background: #252525;
	padding: .70588rem .41176rem;
	width: 100%
}

@media (max-width: 770px) {
	.catalog__item span b {
		font-size: .76471rem;
		padding: .58824rem .29412rem
	}
}

@media (max-width: 450px) {
	.catalog__item span b {
		font-size: .88235rem
	}
}

.catalog__item span i {
	font-style: normal;
	padding: .70588rem .41176rem;
	color: #fff;
	display: block;
	background: #9e0b0f;
	font-size: .88235rem;
	min-width: 84px
}

@media (max-width: 770px) {
	.catalog__item span i {
		font-size: .82353rem;
		padding: .58824rem .29412rem
	}
}

@media (max-width: 450px) {
	.catalog__item span i {
		font-size: .88235rem
	}
}

.catalog__btn {
	padding: .88235rem 1.41176rem
}

.attention {
	padding: 130px 10px
}

@media (max-width: 450px) {
	.attention {
		padding: 60px 10px
	}
}

.attention__title {
	max-width: 1170px;
	margin: 0 auto 2.64706rem;
	text-align: left
}

.attention__cont {
	text-align: left;
	line-height: 1.5
}

@media (max-width: 450px) {
	.attention__cont {
		text-align: center
	}
}

@media (max-width: 980px) {
	.attention__cont article {
		margin-bottom: 1.76471rem
	}

	.b-order-right {
		display: none;
	}

	.b-order-left {
		width: 100% !important;
	}

	.b-order h3 {
		font: 500 18px/1.25 "Open Sans", Arial, sans-serif !important;
	}
}

.attention__cont h4 {
	font-size: 1.29412rem;
	font-weight: 400;
	height: 60px;
	margin: 1.47059rem 0;
	line-height: 1.4
}

@media (max-width: 450px) {
	.attention__cont h4 {
		height: auto
	}
}

.attention__cont p {
	font-weight: 300;
	margin-bottom: 0;
	padding-right: 2.35294rem
}

@media (max-width: 450px) {
	.attention__cont p {
		padding-right: 0
	}
}

.footer {
	background: #252525;
	color: #fff;
	padding: 35px 10px;
	text-align: left;
	line-height: 1.5
}

.footer a, .footer a:visited {
	color: #fff;
	text-decoration: underline
}

.footer a:hover, .footer a:visited:hover {
	text-decoration: none
}

.footer__cont {
	align-items: center
}

@media (max-width: 980px) {
	.footer__logo {
		text-align: center
	}
}

.footer__address {
	font-size: 1.17647rem;
	padding-left: 15px
}

@media (max-width: 1086px) and (min-width: 1000px) {
	.footer__address {
		width: 30%
	}
}

@media (max-width: 980px) {
	.footer__address {
		text-align: center
	}
}

@media (max-width: 450px) {
	.footer__address {
		font-size: 1rem
	}
}

.footer__address a, .footer__address a:visited {
	font-weight: 500
}

.footer__socials {
	text-align: center
}

.footer__contacts {
	text-align: right
}

@media (max-width: 1086px) and (min-width: 1000px) {
	.footer__contacts {
		width: 25%
	}
}

@media (max-width: 980px) {
	.footer__contacts {
		text-align: center
	}
}

.footer__phone, .footer__phone:visited {
	font-size: 1.41176rem;
	font-weight: 500;
	text-decoration: none !important
}

.footer__btn, .footer__btn:visited {
	text-decoration: none !important;
	margin: .70588rem 0;
	padding: .64706rem .88235rem;
	font-size: .82353rem
}

.footer__policy {
	opacity: 0.5;
	font-size: .76471rem
}

.section--grey {
	background: #fbfbfb;
}

.owl-nav {
	position: absolute;
	top: 50%;
	width: 100%;
}

button i {
	min-width: 20px !important;
	width: 19px;
	display: block !important;
}

button.owl-prev {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	left: 5px;
	height: 45px;
	opacity: 0.9;
	width: 27px;
	background: #9e0b0f;
	border: none;
	color: #fff;
}

button.owl-next {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	right: 5px;
	height: 45px;
	opacity: 0.9;
	width: 27px;
	background: #9e0b0f;
	border: none;
	color: #fff;
}

.owl-dots {
	display: none;
}

.b-order {
	max-width: 1170px;
	margin: 0 auto;
	margin-bottom: 90px;
}

.b-order h2 {
	text-align: center;
	margin-bottom: 35px;
	font: 500 2.35294rem "Proxima Nova Condensed", "Open Sans", Arial, sans-serif;
}

.b-order-left {
	display: flex;
	align-items: center;
	width: 50%;
}

.header__mesangers-icons {
	display: flex;
	padding: 20px;
	padding-bottom: 0;
	padding-top: 0;
}

a.header__number {
	margin-right: 0;
}

.header__mesangers {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.header__mesangers-icons img {
	width: 30px;
	height: 30px;
	flex: none;
	margin: 8px;
}

.header__mesangers-number {
	display: inline-block;
	border-bottom: 3px solid #fff;
	font-size: 1.1rem;
	transition: all .2s ease-in-out;
	padding: 20px;
	padding-top: 0;
	padding-bottom: 0;
}

.form__mesangers-icons img {
	width: 30px;
}

.form__mesangers-icons {
	text-align: center;
}

.form__mesangers-number {
	text-align: center;
	margin-top: 6px;
}

.b-order-right {
	width: 50%;
}

.b-order-wrapper p {
	font: 400 19px/1.25 "Open Sans", Arial, sans-serif;
	line-height: 31px;
	margin: 10px 0;
}

.b-order-wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.modal-special {
	box-shadow: 0px 0px 9px 1px #3c2e2e;
	display: flex;
	flex-direction: column;
	background: #fff;
	max-width: 502px;
	min-height: 460px;
	display: none;
	position: fixed;
	top: 50%;
	margin-top: -230px;
	left: 50%;
	margin-left: -251px;
}

.modal-special__header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	height: 170px;
	background: #333333;
	color: #ffffff;
	font-size: 42px;
	font-weight: 700;
}

.modal-special__close {
	background: url(../img/close.png);
	width: 15px;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 10px;
}

.modal-special__header:after {
	background: url(../img/red-line.png);
	content: "";
	height: 43px;
	width: 100%;
	display: block;
	position: absolute;
	bottom: -43px;
}

.modal-special__body {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	justify-content: center;
	flex-grow: 1;
	padding: 43px;
	color: #000000;
	font-family: "Open Sans";
	font-size: 27px;
	font-weight: 400;
	margin-top: 42px;
}

a.modal-special__button {
	width: 231px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 49px;
	background-color: #98060f;
	color: #ffffff;
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	margin-top: 30px;
}

.upper {
	text-transform: uppercase;
}

.b-order h3 {
	display: block;
	margin: 0;
	padding: 0;
	font: 500 27px/1.25 "Open Sans", Arial, sans-serif;
	color: #000;
}

.b-block-bottom a {
	background: #9C1016;
	color: #fff;
	padding: 20px 40px;
	border-radius: 10px;
	text-decoration: none;
	font: 400 20px/1.25 "Open Sans", Arial, sans-serif;
}

.b-order ul {
	list-style: none;
	padding: 0;
}

.b-order li {
	margin-bottom: 25px;
}

.b-block-bottom {
	margin-top: 40px;
	display: flex;
	justify-content: center;
}

.b-order li:before {
	content: "";
	background: url(../img/check.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 60px;
	height: 60px;
	margin-right: 35px;
	display: block;
	flex: none;
}

.b-order li {
	margin-bottom: 25px;
	display: flex;
}

.cookie-notification {
	background: #fff;
	padding: 15px;
	position: fixed;
	z-index: 1234123123;
	bottom: 10px;
	left: 10px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}

.cookie-notification__wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

.cookie-notification__text {
	margin: 0;
	max-width: 75%;
	font-size: 14px !important;
}

.cookie-notification a {
	text-decoration: underline;
	font-weight: 500;
	color: #9e0b0f;
	transition: .2s ease;
}

.cookie-notification a:hover {
	color: #ce0e14;
}

.cookie-notification button {
	background-color: #9e0b0f;
	width: 120px;
	color: #ffffff;
	height: 36px;
	border-radius: 3px;
	font-size: 14px;
	text-transform: none;
	border: 0;
	transition: .2s ease;
}

.cookie-notification button:hover {
	background-color: #ce0e14;
}

	@media (max-width: 992px) {
		.cookie-notification__wrapper {
			flex-wrap: wrap;
		}

		.cookie-notification__text {
			max-width: none;
			width: 100%;
		}
	}